{
  "name": "rda-2026",
  "main": "src/worker.ts",
  "compatibility_date": "2025-12-21",
  "assets": {
    "directory": "./dist",
    "binding": "ASSETS",
    "not_found_handling": "404-page"
  },
  "vars": {
    "CONTACT_FROM_EMAIL": "info@highlandgrouprda.org.uk",
    "CONTACT_TO_EMAIL": "info@highlandgrouprda.org.uk"
  }
}
